#ifndef _GLOBALS_H
#define _GLOBALS_H

// Global variables for crp2csv
// (C) 2003 Frank Paehlke <frank@paehlke.de>
// $Id: globals.h,v 1.3 2003/09/23 10:13:28 frank Exp $

/***************************************************************************
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 ***************************************************************************/

extern struct _globals {
    bool verbose;
    bool nosmooth; // don't smooth data rows
    int startheight, endheight, hoffset; // height scaling parameters
    bool use_startheight, use_endheight;
    double lscale; // length scaling factor
} globals;

#endif
